<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<!--                                                                           -->
<!-- Author: Gabriele Vedovato                                                 -->
<!--                                                                           -->
<!--   Date: Date: Sun Jan 13 16:13:38 2013                                    -->
<!--                                                                           -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<title>CWB Display</title>
<meta name="rating" content="General" />
<meta name="objecttype" content="Report" />
<meta name="keywords" content="software development, GW, Analysis, Virgo, LIGO " />
<meta name="description" content="CWB - An Framework For GW Burst Data Analysis." />
<link rel="shortcut icon" href="HOME_WWW/logo/cwb_logo_icon_modern.png" type="image/png" />
<link rel="icon" href="HOME_WWW/logo/cwb_logo_icon_modern.png" type="image/png" />
<link rel="stylesheet" type="text/css" href="HOME_WWW/root/scripts/ROOT_modern.css" id="CWBstyle" />
<script type="text/javascript" src="HOME_WWW/root/scripts/ROOT.js"></script>

<script type="text/javascript">
  function toggleVisible(division) {
  if (document.getElementById("div_" + division).style.display == "none") {
    document.getElementById("div_" + division).style.display = "block";
    document.getElementById("input_" + division).checked = true;
  } else {
    document.getElementById("div_" + division).style.display = "none";
    document.getElementById("input_" + division).checked = false;
  }
}
</script>

<script type="text/javascript">
function onSearch() {
var s='http://www.google.com/search?q=%s+site%3A%u+-site%3A%u%2Fsrc%2F+-site%3A%u%2Fexamples%2F';
var ref=String(document.location.href).replace(/https?:\/\//,'').replace(/\/[^\/]*$/,'').replace(/\//g,'%2F');
window.location.href=s.replace(/%u/ig,ref).replace(/%s/ig,escape(document.searchform.t.value));
return false;}
</script>

</head>

<body  onload="javascript:SetValuesFromCookie();"><div id="body_content">
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
</div>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
<title>MAIN_Index</title>
<!-- Include the tabber code -->
<script type="text/javascript" src="tabber.js"></script>
<link rel="stylesheet" href="tabber.css" TYPE="text/css" MEDIA="screen">

<script type="text/javascript">

/* Optional: Temporarily hide the "tabber" class so it does not "flash"   on
 * the page as plain HTML. After tabber runs, the class is changed
   to "tabberlive" and it will appear. */

document.write('<style type="text/css">.tabber{display:none;}<\/style>');

</script>

</head>

<html>
<br>
<div align="center"><font color="red"><h1>cWB - O3b Waveform Reconstructions</h1></font>
<div align="center"><font color="black"><h2>cWB vs LALInference skymaps (cWB with HL & HLV networks)</h2></font>
<br>

<div class="tabber">

<div class="tabbertab">
  <h2>ALL</h2>
<div class="tabber">
<div class="tabbertab">
  <h2>all</h2>
  <iframe src="../../../reports/skymap/set2/all/png_html_index/index.html" width="100%"  height="8644px" frameborder="0" scrolling="no"></iframe>
</div>
</div>
</div>

<div class="tabbertab">
  <h2>SET1</h2>
<div class="tabber">
<div class="tabbertab">
  <h2>S191109d</h2>
  <iframe src="../../../events/S191109d/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S191127p</h2>
  <iframe src="../../../events/S191127p/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S191204r</h2>
  <iframe src="../../../events/S191204r/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S191215w</h2>
  <iframe src="../../../events/S191215w/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S191222n</h2>
  <iframe src="../../../events/S191222n/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S191230an</h2>
  <iframe src="../../../events/S191230an/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S200128d</h2>
  <iframe src="../../../events/S200128d/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S200129m</h2>
  <iframe src="../../../events/S200129m/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S200208q</h2>
  <iframe src="../../../events/S200208q/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S200209ab</h2>
  <iframe src="../../../events/S200209ab/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
</div>
</div>
<div class="tabbertab">
  <h2>SET2</h2>
<div class="tabber">
<div class="tabbertab">
  <h2>S200216br</h2>
  <iframe src="../../../events/S200216br/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S200219ac</h2>
  <iframe src="../../../events/S200219ac/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S200224ca</h2>
  <iframe src="../../../events/S200224ca/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S200225q</h2>
  <iframe src="../../../events/S200225q/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S200311bg</h2>
  <iframe src="../../../events/S200311bg/report/skymap//png_html_index/index.html" width="100%"  height="3500px" frameborder="0" scrolling="no"></iframe>
</div>
</div>
</div>
</div>
</html>
